
D4Science Infrastructure - Incident #767

TabMan no longer allows to upload a CSV file

Sep 27, 2015 07:22 PM - Anton Ellenbroek

Status: Closed Start date: Sep 27, 2015

Priority: Urgent Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: TabMan   

Infrastructure: Production   

Description

I get half way, but then there is no option to continue. See screenshot.

Upload OK, set first line as header, but then the next button remains deactivated. 

History

#1 - Sep 28, 2015 11:04 AM - Pasquale Pagano

- Category set to Data Management

- Assignee set to Giancarlo Panichi

- Priority changed from Normal to Urgent

#2 - Sep 28, 2015 11:13 AM - Giancarlo Panichi

- Assignee changed from Giancarlo Panichi to Massimiliano Assante

#3 - Sep 28, 2015 11:17 AM - Massimiliano Assante

- Status changed from New to In Progress

- % Done changed from 0 to 50

There's a clash with CSS classes with the new theme.

To fix the issue we temporarily reverted the TabMan theme to the previous one. We will now work to understand where the clash is, but for the

moment you can use it as before.

#4 - Sep 28, 2015 03:33 PM - Giancarlo Panichi

In StatMan, table importer has the same problems with the new theme. The layout of the widget is oversized.

#5 - Oct 01, 2015 12:16 PM - Massimiliano Assante

- Status changed from In Progress to Paused

#6 - Oct 02, 2015 05:02 PM - Massimiliano Assante

- Status changed from Paused to In Progress

#7 - Oct 02, 2015 06:13 PM - Massimiliano Assante

- Status changed from In Progress to Feedback

- % Done changed from 50 to 90

I think i fixed the problem on dev, Giancarlo Panichi  please hard refresh your browser and check here:  https://dev.d4science.org/group/devvre/td

#8 - Oct 05, 2015 03:06 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Giancarlo Panichi

#9 - Oct 05, 2015 05:17 PM - Giancarlo Panichi

- Status changed from Feedback to In Progress

- Assignee changed from Giancarlo Panichi to Massimiliano Assante
https://redmine.dev.d4science.org/users/268
https://dev.d4science.org/group/devvre/td


The tests were successful.

The problem seems to be solved.

#10 - Oct 06, 2015 10:06 AM - Massimiliano Assante

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

Going to apply the fix on production today

#11 - Oct 06, 2015 11:26 AM - Massimiliano Assante

- Status changed from Resolved to Closed
